Subject: [NEXTEL-1] Re: [Tower-pro] Mobile phones blamed for sparrow deaths

From: Greg Smith <[email-masked]>
Date: Tue, 14 Jan 2003 06:02:13 -0500

Well from the complaints received from some sparrows, apparently the EM
fields did effect
their walkmans whilst in flight. A few sparrows complained about radio
interference on the
FM radio band whilst listenming to Capitol FM and some could not get any
service in at all on
their NEXTdoor service.

As for the reduction in sparrows, it could be that an atmospheric corridor
caused by
temperature inversion might be responsible....hmmm very suspicious.  

We are all taking this very seriously over here ; - )
- Sparrow Patrol

Message text written by INTERNET:[email-masked]
It really makes you wonder where they come up with this info.

> Britain's first 'sparrow tsar' is to investigate whether the
> explosion of electromagnetic waves from portable handsets is
> wiping out the species.

 200~600 mw is Explosive?

"Daryl R. Gibson" wrote:

> Marcel wrote:
>
> > Britain's first 'sparrow tsar' is to investigate whether the
> > explosion of electromagnetic waves from portable handsets is
> > wiping out the species. Rosie Cleary, appointed by the British
> > Trust for Ornithology to investigate the problem, said: 'The
> > disappearance of the species from large cities correlates with
> > the introduction of phone masts.
>
> That's the way I get rid of birds -- I follow them around, while
> I'm talking on my cell phone......I like the way the RF makes
> them swell up and explode.
>
> > 'Studies have warned about the effects of these radiations on
> > reproduction.
>
> Well, it's certain that if the sparrows spend all their time
> on the phone, it'll interfere with reproduction.....
>
> ;-)
>
> --
> Daryl R. Gibson
> [email-masked]         http://www.drgibson.com
> Join us for Monday Motivation: http://www.salesstar.com
>
> --

    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

<

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/